Allez je passe en mode sympa, avec polly un client twitter à découvrir et qui vient de passer en version 0.93.11 apportant le support de la version 14.04 d’Ubuntu.

Parmi les fonctionnalités on trouve la gestion multi-compte avec la possibilité de répartir les flux d’informations sur plusieurs colonnes. Pa contre il manque toujours les fonctionnalités de recherche qui seront peut-être intégré dans la prochaine 0.94.

Installer Polly sur Ubuntu 14.04 / 13.10 / 13.04 / 12.10 / 12.04

Il suffit d’ajouter le dépôt PPA suivant en tapant dans une fenêtre Terminal Ctrl+Alt+T les commandes suivantes :

sudo add-apt-repository ppa:conscioususer/polly-unstable
sudo apt-get update
sudo apt-get install polly